@charset "euc-kr";
/* 
------------------------------------------------------------
MGAME Web Design Team
first written: Yang Young bok 090112
updated: YYB 090209 / YYB 180604
------------------------------------------------------------
*/

@import ("default.css");
/* layout */
html,body{height:100%}
body{background:url(https://mgameimage.gscdn.com/mgamezzang/games/holic2_v4/main/bg_body.jpg) repeat-y center 0}
#wrap{overflow:hidden;min-width:986px;width:100%;background:url(https://mgameimage.gscdn.com/mgamezzang/games/holic2_v4/main/bg_wrap.jpg) no-repeat center 0}
*+html{overflow-x:hidden}
/*
#wrap{min-width:986px;height:100%;background:url(https://mgameimage.gscdn.com/mgamezzang/games/holic2_v4/main/bg_wrap.jpg) no-repeat center 0}
*/
#holic2header{position:relative;margin:0 auto;width:986px;height:282px;z-index:20}
#container{margin:0 auto;width:986px;background:url(https://mgameimage.gscdn.com/mgamezzang/games/holic2_v4/main/bg_content.jpg) no-repeat;overflow:hidden}
#container .bgBottom{clear:both;height:73px;background:url(https://mgameimage.gscdn.com/mgamezzang/games/holic2_v4/main/bg_content_bottom.gif) no-repeat 0 bottom}
.snb{position:relative;float:left;margin:0 24px -47px 27px;width:248px;display:inline}
.content{position:relative;float:left;margin:24px 0 -47px 0;width:388px}
.contentSide{position:relative;float:right;margin:34px 27px -47px 0;width:248px;display:inline}
#holic2footer{position:relative;margin:7px auto 0 auto;padding:0 0 10px 0;width:986px;background:url(https://mgameimage.gscdn.com/mgamezzang/games/holic2_v4/common/logo_footer.gif) no-repeat 27px 16px}
/* 090526 add */
.banner090526{position:absolute;top:332px;left:990px;width:120px;height:130px;z-index:1000}

/* header */
#holic2header h1{position:absolute;top:269px;left:407px;z-index:100}
.start{position:absolute;top:306px;left:299px;width:388px;height:159px;background:url(https://mgameimage.gscdn.com/mgamezzang/games/holic2_v4/main/bg_start.jpg) no-repeat;z-index:20;overflow:hidden}
.start a{position:absolute;top:72px;left:109px}
.holicGnb{position:relative;z-index:10}

/* holic2footer */
/*100610 */
.buddyLogo{position:absolute;top:50px;left:25px}

ul.siteInfo{margin:0 0 0 149px;overflow:hidden;_zoom:1;font:1%/1% Arial}
ul.siteInfo li{float:left;margin:0 4px 0 0;padding:0 6px 0 0;background:url(https://mgameimage.gscdn.com/mgamezzang/games/holic2_v4/common/line_siteinfo.gif) no-repeat right 1px}
p.gameInfo{float:right;margin:12px 27px 0 0;display:inline}
address{position:relative;margin:12px 0 0 149px;width:400px}
address p.email{position:absolute;clear:both;top:32px;left:266px}
address p.corp{position:absolute;clear:both;top:48px;left:50px}
address p{margin:0;padding:0;font:1px/1px dotum}
address p a{cursor:pointer}

/* container */
.tabH3{position:relative;float:right;margin:-22px 0 0 0}
.tabH3 li{float:left;margin:0 0 0 3px}

/* container Left */
.snb h2{padding:0 0 5px 0;border-bottom:1px solid #1E1B16}

.holic2login{padding:31px 0 0 0;background:url(https://mgameimage.gscdn.com/mgamezzang/games/holic2_v4/main/bg_login_top.jpg) no-repeat}
.ulBtn{margin:8px 0 0 0}
.ulBtn li{margin:0 0 4px 0;width:101%}
.ulBtn li ul{margin:0;padding:0}
.ulBtn li ul li{margin:0 4px 0 0;width:auto}

.pcroom{margin:9px 0 0 0;padding:10px 13px 0 13px;height:130px;background:url(https://mgameimage.gscdn.com/mgamezzang/games/holic2_v4/main/bg_pcroom.gif) no-repeat;overflow:hidden}
.pcroom h2{margin:0 0 10px 0;padding:0 0 5px 0;border-bottom:1px solid #1E1B16}
.pcroom ul{margin:0 0 0 0}
.pcroom ul li{float:left;margin:0 10px 0 0}

.quick{margin:4px 0 0 0;padding:10px 13px 7px 13px;height:110px;background:url(https://mgameimage.gscdn.com/mgamezzang/games/holic2_v4/main/bg_quick.gif) no-repeat;overflow:hidden}
.quick p{margin:8px 0 0 0;line-height:20px;word-spacing:6px}
.quick p a{color:#7E725D !important}
.quick p strong,
.quick p strong a{color:#DBCB92 !important}
.quick p em,
.quick p em a{font:14px/20px dotum;color:#39877F !important;background:#000000}

.cartoon{margin:4px 0 0 0;padding:10px 13px 0 13px;height:104px;background:url(https://mgameimage.gscdn.com/mgamezzang/games/holic2_v4/main/bg_cartoon.gif) no-repeat}
.cartoon dl{margin:10px 0 0 0}
.cartoon dt{line-height:14px}
.cartoon dt img{float:left;margin:0 9px 0 0;padding:1px;border:2px solid #1E1B16;background:#B59E59}
.cartoon dd{margin:3px 0 0 0;font:11px/16px dotum}

/* container Center */
.content h2{padding:1px 0 4px 5px;border-bottom:2px solid #000000}

#newsGroup{margin:170px 0 0 0;height:140px;overflow:hidden}
ul.news{margin:5px 0 0 0}
ul.news li{padding:3px 0 1px 0;background:url(https://mgameimage.gscdn.com/mgamezzang/games/holic2_v4/main/line_dot.gif) repeat-x 0 bottom}
ul.news li span.subject{display:inline-block;padding:0 0 0 12px;width:303px;background:url(https://mgameimage.gscdn.com/mgamezzang/games/holic2_v4/main/bu_news.gif) no-repeat 5px 7px}
ul.news li span.notice{display:inline-block;padding:0 0 0 52px;width:263px;background:url(https://mgameimage.gscdn.com/mgamezzang/games/holic2_v4/main/ico_notice.gif) no-repeat 5px 0}
ul.news li span.update{display:inline-block;padding:0 0 0 52px;width:263px;background:url(https://mgameimage.gscdn.com/mgamezzang/games/holic2_v4/main/ico_update.gif) no-repeat 5px 0}
ul.news li span.event{display:inline-block;padding:0 0 0 52px;width:263px;background:url(https://mgameimage.gscdn.com/mgamezzang/games/holic2_v4/main/ico_event.gif) no-repeat 5px 0}
ul.news li .date{font:11px/14px Verdana;color:#685D4C}
/*
.event{margin:18px 0 0 0;padding:0 0 10px 0;border-bottom:1px solid #161410;overflow:hidden;_zoom:1}
.event dt{margin:10px 0 0 0;font:bold 12px/38px dotum}
.event dt img{float:left;margin:0 10px 0 0;padding:1px;border:2px solid #000000;background:#B59E59}
.event dd.date{margin:-12px 0 0 0;font:11px/18px Verdana}
.event dd.detail{margin:7px 20px 0 0;line-height:18px}
*/
#rankingGroup{margin:20px 0 0 0;height:184px;overflow:hidden}
#rankingGroup div{text-align:right}
#rankingGroup select{margin:3px 0;font-size:11px;height:19px}
#rankingGroup table{border-collapse:collapse;width:100%;background:url(https://mgameimage.gscdn.com/mgamezzang/games/holic2_v4/main/bg_ranking_th.gif) no-repeat;text-align:left}
#rankingGroup table th{padding:4px 0 3px 0;background:url(https://mgameimage.gscdn.com/mgamezzang/games/holic2_v4/main/line_th.gif) no-repeat right 5px;text-align:center;font:bold 11px/14px dotum;color:#DBCB92;letter-spacing:-1px}
#rankingGroup table td{font:11px/22px dotum;text-align:center}
#rankingGroup table tbody tr{background:url(https://mgameimage.gscdn.com/mgamezzang/games/holic2_v4/main/line_dot.gif) repeat-x 0 bottom}

#liveGroup{margin:20px 0 0 0;height:175px;border-bottom:1px dashed #000000;overflow:hidden}
ul.live{clear:both;margin:10px 0 0 0;font-size:11px}
ul.live li{float:left;margin:0 11px 0 0;text-align:center;line-height:18px}
ul.live li img{display:block;margin:0 0 4px 0;padding:1px;width:116px;height:91px;border:2px solid #000000;background:#B59E59}
ul.live li a{display:block;font-size:12px}

#auctionGroup{margin:20px 0 0 0;height:167px;border-bottom:1px solid #151310;overflow:hidden}
ul.auction{margin:10px 0 0 0}
ul.auction li{position:relative;float:left;margin:0 10px 0 0;text-align:center}
ul.auction li.ready{width:225px;height:125px;text-align:center;line-height:125px}
ul.auction li img{display:block;margin:0 0 5px 0;padding:1px;border:2px solid #000000;background:#B59E59}
ul.auction li .pattern{position:absolute;display:inline-block;top:0;left:0;width:109px;height:88px;background:url(https://mgameimage.gscdn.com/mgamezzang/games/holic2_v4/main/bg_auction_up.png) no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop,src="https://mgameimage.gscdn.com/mgamezzang/games/holic2_v4/main/bg_auction_up.png")}
ul.auction li .item{display:block}
ul.auction li .money{display:inline-block;padding:0 0 0 15px;background:url(https://mgameimage.gscdn.com/mgamezzang/games/holic2_v4/main/bu_cash.gif) no-repeat 0 2px;font-size:11px}
#auctionGroup p.btn{float:right;padding:25px 0 0 15px;width:135px;height:100px;background:#1E1B16;font:1%/1% Arial}
#auctionGroup p.btn img{margin:0 0 13px 0}

.pr{margin:20px 0 0 0;height:175px;overflow:hidden}
.pr table{border-collapse:collapse;margin:10px 0 0 0;width:100%;background:url(https://mgameimage.gscdn.com/mgamezzang/games/holic2_v4/main/bg_ranking_th.gif) no-repeat;text-align:left}
.pr table th{padding:4px 0 3px 0;background:url(https://mgameimage.gscdn.com/mgamezzang/games/holic2_v4/main/line_th.gif) no-repeat right 5px;text-align:center;font:bold 11px/14px dotum;color:#DBCB92;letter-spacing:-1px}
.pr table td{padding:1px 0 0 10px;font:11px/22px dotum}
.pr table td.right{padding:1px 0 0 0;text-align:center}
.pr table tbody tr{background:url(https://mgameimage.gscdn.com/mgamezzang/games/holic2_v4/main/line_dot.gif) repeat-x 0 bottom}

/* container Right */
.search{margin:15px 0 0 0;width:248px;height:156px;border-bottom:1px solid #000000;background:url(https://mgameimage.gscdn.com/mgamezzang/games/holic2_v4/main/bg_search.gif) no-repeat 0 27px}
.search input{vertical-align:middle}
.search input.inputText{float:left;margin:5px 0 5px 5px;padding:4px 0 0 5px;width:167px;_width:165px;height:16px;border:1px solid #000000;background:#554C3D;color:#B0A187}
.search input.inputBtn{float:right;margin:5px 5px 5px 0}
.search ul{position:relative;clear:both;padding:5px 0 0 20px;height:85px;font:11px/18px dotum;color:#7E725D;overflow:hidden}
.search ul li.up{position:absolute;top:8px;left:5px}
.search ul li.down{position:absolute;bottom:0;left:5px}
.search ul li ul{margin:0;padding:0;width:100%;height:auto}

.banner{margin:0 0 15px 0;padding:1px}

/*
#guildGroup{position:relative;margin:15px 0 0 0;padding:0 0 10px 0;border-bottom:1px solid #13110E;_zoom:1}
#guildGroup ul.tabH3{margin:-24px 3px 0 0;display:inline}
.guild dt {clear:both;margin:10px 0 0 0;height:60px;line-height:80px;overflow:hidden}
.guild dt img{float:left;margin:0 10px 0 0;padding:1px;border:2px solid #000000;background:#B59E59}
.guild dd{float:left;margin:-50px 0 0 0;padding:0 0 0 72px}
*/
.media{margin:15px 0 0 0;height:197px;background:url(https://mgameimage.gscdn.com/mgamezzang/games/holic2_v4/main/bg_media.gif) no-repeat 0 bottom}
.media p{width:214px;margin:10px auto 0 auto;padding:2px;background:url(https://mgameimage.gscdn.com/mgamezzang/games/holic2_v4/main/bg_media_side.gif) no-repeat}
.media p .subject{display:block;margin:7px 0 0 0;text-align:center}

.poll{position:relative;margin:15px 0 0 0;height:130px;background:url(https://mgameimage.gscdn.com/mgamezzang/games/holic2_v4/main/bg_poll.gif) no-repeat 0 bottom}
.poll .question{margin:10px 15px 0 75px}
.poll .btn{position:absolute;bottom:12px;left:75px}

/* 0723 add */
.mitem dl{overflow:hidden;width:188px;padding:6px 30px 6px 30px;margin:0 0 15px 0;border-bottom:1px solid #000;_zoom:1} 
.mitem dl dt{font-weight:bold;letter-spacing:-1px} 
.mitem dl dt img{display:inline;float:left;margin:0 16px 0 0}

/* 110427 add */
#guildGroup{position:relative;margin:15px 0 0 0;padding:0 0 10px 0;border-bottom:1px solid #13110E;_zoom:1;line-height:120%}
#guildGroup ul.tabH3{margin:-24px 3px 0 0;display:inline}
.guild dt {clear:both;height:60px;font-size:11px;font-weight:bold;margin:10px 0 0 0}
.guild dt strong {display:inline-block;margin-top:1px}
.guild dt img{float:left;margin:0 5px 0 0;padding:1px;border:2px solid #000000;background:#B59E59}
.guild dd{float:left;padding:10px 0 0 67px;font-size:11px;width:160px;margin:-45px 0 0 0}

/* 110502 add */
#fanGroup{position:relative;margin:15px 0 0 0;padding:0 0 10px 0;border-bottom:1px solid #13110E;_zoom:1;line-height:120%}
#fanGroup ul.tabH3{margin:-24px 3px 0 0;display:inline}
.fan dt{clear:both;height:60px;font-size:11px;font-weight:bold;margin:10px 0 0 0}
.fan dt img{float:left;margin:0 5px 0 0;padding:1px;border:2px solid #000000;background:#B59E59}
.fan dd{float:left;padding:0 0 0 135px;font-size:11px;width:115px;margin:-45px 0 0 0}
.fan2 dt{clear:both;height:60px;font-size:11px;font-weight:bold;margin:10px 0 0 0}
.fan2 dt img{float:left;margin:0 5px 0 0;padding:1px;border:2px solid #000000;background:#B59E59}
.fan2 dd{float:left;padding:0 0 0 107px;font-size:11px;width:140px;margin:-55px 0 0 0;letter-spacing:-0.5px;line-height:120%}
.fan2 dd strong {background:url(https://mgameimage.gscdn.com/mgamezzang/games/holic2_v4/main/icon_dot.gif) no-repeat left 4px;padding-left:5px}

/* 180604 YYB */
.banner{position:relative;padding:11px 3px 3px 3px;width:242px;height:168px;background:url(https://mgameimage.gscdn.com/mgamezzang/games/holic2_v4/main/bg_issue.jpg) no-repeat;overflow:hidden}
.banner .paging{position:absolute;bottom:8px;right:8px;height:15px;overflow:hidden;z-index:100}
.banner .paging .active img{margin-top:-15px;vertical-align:top}